Subject: Ticket Assigned - Re: Your verification code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Feb 2023 11:54:36 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your verification code 
Dear,
I placed an order and I accidentally put an incorrect mobile number for this particular order. Kindly change the mobile number as below so I can confirm my order with the same verification code.

+974 5082 6893

Regards,
Anthonent Estipona

Sent from my iPhone

> On 10 Feb 2023, at 2:26 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order verification code.
> Hi Anthonent Estipona,
> Your order verification code is:
> 88324
> Use this code to confirm your order. Please note, this is the same code that has been sent to your mobile number.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5692246